<ion-toolbar>
  <ion-buttons slot="start">
    <ion-button routerLink="../../home">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-buttons>
  <ion-title>Scan QR Code</ion-title>
</ion-toolbar>


<zxing-scanner #scanner
(scanSuccess)="scanSuccessHandler($event)"></zxing-scanner>


<div class="overlay">
  <div class="top-right"></div>

  <div class="top-left"></div>

  <div class="bottom-right"></div>

  <div class="bottom-left"></div>
</div>


<div class="result-overlay" *ngIf="codeParsed" >
  <p>{{codeParsed}}</p>
  <ion-button (ionFocus)="dismissResultPage()">Dismiss</ion-button>
</div>

